List Counterparties
curl --request GET \
--url https://api.example.com/{version}/counterparties/list \
--header 'Authorization: Bearer <token>'[
{
"id": 123,
"owner_party_type": "<string>",
"owner_party_id": 123,
"relationship_type": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"party": {
"id": 123,
"fullname": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"email": "<string>",
"phone": "<string>",
"country_code": "<string>"
}
}
]counterparties
List Counterparties
GET
/
{version}
/
counterparties
/
list
List Counterparties
curl --request GET \
--url https://api.example.com/{version}/counterparties/list \
--header 'Authorization: Bearer <token>'[
{
"id": 123,
"owner_party_type": "<string>",
"owner_party_id": 123,
"relationship_type": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"party": {
"id": 123,
"fullname": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"email": "<string>",
"phone": "<string>",
"country_code": "<string>"
}
}
]Authorizations
HTTPBearerHTTPBearer
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Allowed value:
"v1"Query Parameters
Available options:
CUSTOMER, FRIEND, DONOR, DONEE, FAMILY, EMPLOYEE, SUPPLIER, CONTACT, SERVICE_PROVIDER, PARTNER, BENEFICIARY, SELF Last modified on June 23, 2026
Was this page helpful?
⌘I
